@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600&display=swap");

:root {
  --yellow: #c70f0fe0;
  --black: #ebe3e3;
  --white: #fff;
  --light-color: #666;
  --light-bg: #eee;
  --box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.1);
  --border: 0.1rem solid rgba(0, 0, 0, 0.3);
}

* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  list-style-type: none;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 7rem;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: transparent;
}

html::-webkit-scrollbar-thumb {
  background: var(--yellow);
}

section {
  padding: 5rem 10%;
}

footer {
  padding: 0.5rem 10%;
}

.heading {
  margin-bottom: 3rem;
  font-size: 3rem;
  color: #505050;
  text-transform: capitalize;
  padding-left: 1rem;
  border-left: 1rem solid var(--yellow);
}

#dropbtna {
  position: relative;
}

.dropdown_content {
  position: absolute;
  left: 28%;
  top: 114%;
  background-color: white;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  opacity: 0;
}




.btn {
  display: inline-block;
  margin-top: 1rem;
  padding: 1rem 3rem;
  color: var(--white);
  cursor: pointer;
  font-size: 1.7rem;
  text-transform: capitalize;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
  border: 1px solid;
  border-radius: 20px;
}

.btn:hover {
  background: white;
  color: black;
}

@-webkit-keyframes fadeIn {
  0% {
    top: 50%;
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    top: 50%;
    opacity: 0;
  }
}

/* header section start */
.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  padding: 2%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  z-index: 1000;
  background: var(--white);
}

.header .logo {
  font-size: 2.5rem;
  color: var(--black);
  text-transform: capitalize;
  width: 15%;
}

.header .logo img {
  width: 100%;
}

.header .navbar a {
  font-size: 14px;
  color: #505050;
  text-transform: capitalize;
  margin: 0 1rem;
  cursor: pointer;
}

.header .navbar a:hover {
  color: black;
}

.header .icons div {
  height: 5rem;
  width: 5rem;
  line-height: 5rem;
  font-size: 2rem;
  background: var(--light-bg);
  color: var(--black);
  cursor: pointer;
  text-align: center;
  margin-left: 0.3rem;
  border: 1px solid;
}

.header .icons div:hover {
  background: var(--black);
  color: var(--white);
}

.header #menu-btn {
  display: none;
  color: black;
}

.header .search-form {
  position: absolute;
  top: 120%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 70rem;
  background: var(--white);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  padding: 1rem;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  -webkit-animation: fadeIn 0.2s linear;
  animation: fadeIn 0.2s linear;
}

.header .search-form.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header .search-form input {
  width: 100%;
  padding: 1.2rem 1.4rem;
  background: var(--light-bg);
  font-size: 1.6rem;
  color: var(--light-color);
}

.header .search-form label {
  font-size: 2.5rem;
  color: var(--black);
  cursor: pointer;
  margin: 0 1rem;
}

.header .search-form label:hover {
  color: var(--yellow);
}


.dropdown-content {
  display: none;
  /* position: absolute; */
  /* background-color: #fff; */
  width: 260px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 11;
  position: absolute;
  top: 70%;
  left: 52%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--white);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  padding: 20px;
  text-align: start;
  -webkit-animation: fadeIn 0.2s linear;
  animation: fadeIn 0.2s linear;
  display: none;
}

.dropdown-content.active {
  display: block;
}

.header .login-form {
  position: absolute;
  top: 120%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 40rem;
  background: var(--white);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  padding: 2rem;
  text-align: center;
  -webkit-animation: fadeIn 0.2s linear;
  animation: fadeIn 0.2s linear;
  display: none;
}

.header .login-form.active {
  display: block;
}

.header .sign_in_form .close {
  color: red;
  cursor: pointer;
}

.header .login-form h3 {
  font-size: 2.5rem;
  color: var(--black);
  text-transform: capitalize;
  padding-bottom: 1rem;
  text-transform: uppercase;
}

.header .login-form .box {
  width: 100%;
  padding: 1.2rem 1.4rem;
  background: var(--light-bg);
  font-size: 1.6rem;
  color: var(--light-color);
  margin: 0.7rem 0;
}

.header .login-form .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
}

.header .login-form .flexs {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

.header .login-form .flex label {
  font-size: 1.5rem;
  color: var(--light-color);
  cursor: pointer;
}

.header .login-form .flex a {
  font-size: 1.5rem;
  color: var(--light-color);
  margin-left: auto;
}

.header .login-form .flex a:hover {
  color: var(--yellow);
  text-decoration: underline;
}

.header .login-form .btn {
  width: 100%;
}

.header .login-form p {
  font-size: 1.5rem;
  color: var(--light-color);
  line-height: 2;
  padding-top: 1.5rem;
}

.header .login-form p a {
  color: var(--yellow);
}

.header .login-form p a:hover {
  text-decoration: underline;
}

.navbar a {
  text-decoration: none;
}

.footer a {
  text-decoration: none;
}

/* header section end */

/* contact-info start */
.contact-info {
  position: fixed;
  top: 0;
  right: 0;
  width: 35rem;
  background: var(--white);
  height: 100%;
  text-align: center;
  z-index: 1100;
  padding: 0 2rem;
  padding-top: 5rem;
  display: none;
}

.contact-info.active {
  -webkit-box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.7);
  display: block;
}

.contact-info #close-contact-info {
  position: absolute;
  top: 1rem;
  right: 1.5rem;
  cursor: pointer;
  font-size: 4rem;
  color: var(--black);
}

.contact-info #close-contact-info:hover {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.contact-info .info {
  padding: 2rem 0;
}

.contact-info .info a :hover {
  color: #f5a110;
}

.contact-info .info i {
  height: 5rem;
  width: 5rem;
  line-height: 5rem;
  font-size: 2rem;
  background: var(--light-bg);
  color: var(--black);
  cursor: pointer;
  text-align: center;
  margin-bottom: 0.5rem;
}

.contact-info .info i:hover {
  background: var(--black);
  color: var(--white);
}

.contact-info .info h3 {
  font-size: 2rem;
  color: var(--black);
  text-transform: capitalize;
  padding: 1rem 0;
}

.contact-info .info p {
  font-size: 1.5rem;
  color: var(--light-color);
  line-height: 2;
}

.contact-info .share {
  padding-top: 2rem;
  border-top: var(--border);
  margin-top: 1rem;
}

.contact-info .share a {
  height: 5rem;
  width: 5rem;
  line-height: 5rem;
  font-size: 2rem;
  background: var(--light-bg);
  color: var(--black);
  cursor: pointer;
  text-align: center;
  margin: 0 0.3rem;
}

.contact-info .share a:hover {
  background: var(--black);
  color: var(--white);
}



/* contact-info end */

.home {
  padding: 0;
}

.home .slide {
  min-height: 60rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  background-size: cover !important;
  background-position: center !important;
}


.home .slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(var(--white)),
    to(transparent)
  );
  background: linear-gradient(90deg, var(--white), transparent); */
}

.home .slide .content {
  /* width: 50rem; */
  position: relative;
}

/* .home .slide .content a p:hover{
  color: #f5a110;
} */

.home .slide .content h3 {
  position: relative;
  font-size: 5rem;
  color: white;
  text-transform: capitalize;
  animation-name: bnrheading;
  animation-duration: 3s;
  animation-delay: 2s;
  animation-fill-mode: both;
  /* text-transform: uppercase; */
}

.home .slide .content p {
  font-size: 3rem;
  color: white;
  line-height: 1;
  /* padding: 3px; */
}

.content .txt_clr {
  color: gray !important;
}

@keyframes bnrheading {
  from {
    top: 0%;
  }

  to {
    top: 50%;
  }
}

/* .home .swiper-button-next,
.home .swiper-button-prev {
  top: initial;
  bottom: 0;
  left: initial;
  right: 0;
  height: 7rem;
  width: 7rem;
  line-height: 7rem;
  background: var(--white);
} */

/* .home .swiper-button-next:hover,
.home .swiper-button-prev:hover {
  background: var(--yellow);
} */

/* .home .swiper-button-next::after,
.home .swiper-button-prev::after {
  font-size: 2rem;
  color: var(--black);
} */

/* .home .swiper-button-prev {
  right: 7rem;
} */

.about .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3rem;
}

.about .row .video {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 41rem;
  flex: 1 1 41rem;
}

.about .row .video img {
  width: 100%;
}

.about .row .content {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 41rem;
  flex: 1 1 41rem;
}

.about .row .content h3 {
  font-size: 3.5rem;
  color: #505050;
  text-transform: capitalize;
}

.about .row .content p {
  font-size: 1.5rem;
  color: var(--light-color);
  line-height: 2;
  padding: 1rem 0;
}

.about .box-container {
  margin-top: 3rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(16rem, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
  gap: 2rem;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.about .box-container .box {
  text-align: center;
  background: var(--light-bg);
  padding: 3rem 2rem;
}

.about .box-container .box h3 {
  font-size: 4rem;
  color: var(--black);
  text-transform: capitalize;
}

.about .box-container .box p {
  font-size: 1.5rem;
  color: var(--light-color);
  line-height: 2;
  padding-top: 0.5rem;
}

.services {
  background: var(--light-bg);
}

.services .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(25rem, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap: 2rem;
}

.services .box-container .box {
  text-align: center;
  padding: 3rem;
  background: var(--white);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
  border: var(--border);
}

.services .box-container .box:hover img {
  -webkit-transform: translateY(-1rem);
  transform: translateY(-1rem);
}

.services .box-container .box img {
  height: 7rem;
  margin-bottom: 0.5rem;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.services .box-container .box h3 {
  font-size: 1.7rem;
  color: var(--black);
  text-transform: capitalize;
  padding: 1rem 0;
}

.services .box-container .box p {
  font-size: 1.4rem;
  color: var(--light-color);
  line-height: 2;
}

/* .projects {
  background: #5c5c5c;
} */

.projects .heading {
  color: var(--white);
}

.projects .box-container {
  width: 100%;
  display: -ms-grid;
  display: grid;
  /* -ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit]; */
  /* grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); */
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
}

.projects .box-container .box {
  cursor: initial;
}

.projects .box-container .box:hover .image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.projects .box-container .box .image {
  height: 40rem;
  overflow: hidden;
}

.projects .box-container .box .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.projects .box-container .box .solid_color {
  background-color: #ffffff;
}

.projects .box-container .box .solid_color1 {
  background-color: #fbfaf8;
}

.projects .box-container .box .solid_color2 {
  background-color: #f3e2b7;
}

.projects .box-container .box .solid_color3 {
  background-color: #b2b3b3;
}

.projects .box-container .box .solid_color4 {
  background-color: #000000;
}

.projects .box-container .box .solid_color5 {
  background-color: #ff0000;
}

.projects .box-container .box .solid_color6 {
  background-color: #008000;
}

.projects .box-container .box .solid_color7 {
  background-color: #0129fa;
}

.projects .box-container .box .solid_color8 {
  background-color: #ffed00;
}

.projects .box-container .box .solid_color9 {
  background-color: #59444b;
}

.projects .box-container .box .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
}

.projects .box-container .box .content .info {
  padding: 2rem 3rem;
}

.projects .box-container .box .content .info h3 {
  font-size: 1.7rem;
  color: white;
  text-transform: capitalize;
}

.projects .box-container .box .content .info p {
  font-size: 1.5rem;
  color: var(--light-color);
  line-height: 2;
}

.projects .box-container .box .content i {
  width: 7.5rem;
  font-size: 3rem;
  /* background: var(--yellow); */
  color: var(--white);
  cursor: pointer;
  text-align: center;
  line-height: 7.5rem;
}

.reviews .slide p {
  padding: 1.5rem;
  background: var(--light-bg);
  position: relative;
  margin-bottom: 3rem;
  font-size: 1.4rem;
  color: var(--light-color);
  line-height: 2;
}

.reviews .slide p::before {
  content: "";
  position: absolute;
  bottom: -1rem;
  left: 2rem;
  height: 2rem;
  width: 2rem;
  background: var(--light-bg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.reviews .slide .user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.5rem;
}

.reviews .slide .user img {
  height: 7rem;
  width: 7rem;
}

.reviews .slide .user h3 {
  font-size: 2rem;
  color: var(--black);
  text-transform: capitalize;
}

.reviews .slide .user .stars {
  padding-top: 0.5rem;
}

.reviews .slide .user .stars i {
  font-size: 1.4rem;
  color: var(--yellow);
}

.pricing {
  background: var(--light-bg);
}

.pricing .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit];
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.pricing .box-container .box {
  background: var(--white);
  text-align: center;
  padding: 2rem;
  border: var(--border);
  -webkit-box-shadow: var(--box-shadow);
  box-shadow: var(--box-shadow);
}

.pricing .box-container .box i {
  font-size: 3rem;
  height: 7rem;
  width: 7rem;
  line-height: 7rem;
  border-radius: 50%;
  margin-bottom: 2rem;
  background: var(--yellow);
  color: var(--black);
}

.pricing .box-container .box h3 {
  font-size: 2rem;
  color: var(--black);
  text-transform: capitalize;
  font-weight: normal;
}

.pricing .box-container .box .price {
  padding: 1rem 0;
  font-size: 5rem;
  color: var(--black);
  text-transform: capitalize;
}

.pricing .box-container .box .price span {
  font-size: 2rem;
}

.pricing .box-container .box .list {
  padding: 1rem 0;
}

.pricing .box-container .box .list p {
  padding: 1rem 0;
  font-size: 1.4rem;
  color: var(--light-color);
  line-height: 2;
}

.contact {
  background: var(--black);
}

.contact .heading {
  color: var(--white);
}

.contact .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 2rem;
}

.contact .row .map {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 41rem;
  flex: 1 1 41rem;
  width: 100%;
}

.contact .row form {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 41rem;
  flex: 1 1 41rem;
  background: var(--white);
  padding: 2rem;
}

.contact .row form h3 {
  font-size: 2.5rem;
  color: var(--black);
  text-transform: capitalize;
}

.contact .row form .box {
  margin: 0.7rem 0;
  width: 100%;
  padding: 1.5rem 0;
  border-bottom: var(--border);
  font-size: 1.6rem;
  color: var(--light-color);
}

.contact .row form .box:focus {
  border-color: var(--yellow);
}

/* .container {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  column-gap: 10px;
}


input[type="file"] {
  position: absolute;
  z-index: -1;
}
.button-wrap {
  position: relative;
} */


.contact .row form textarea {
  height: 15rem;
  resize: none;
}

.blogs {
  background: var(--light-bg);
}

.blogs .slide {
  text-align: center;
}

.blogs .slide:hover .image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.blogs .slide .image {
  height: 25rem;
  width: 90%;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: -3rem;
}

.blogs .slide .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

.blogs .slide .content {
  padding: 2rem;
  padding-top: 5rem;
  background: var(--white);
  -webkit-box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.2);
}

.blogs .slide .content h3 {
  font-size: 2rem;
  color: var(--black);
  text-transform: capitalize;
}

.blogs .slide .content p {
  padding: 1rem 0;
  font-size: 1.4rem;
  color: var(--light-color);
  line-height: 2;
}

.logo-container {
  text-align: center;
}

.logo-container img {
  height: 10rem;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.footer {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 100px;
  background-color: #303745;
  color: #eeeeee;
}

.footer h3 {
  font-size: 18px;
  padding-bottom: 10px;
  color: #e6b156;
}

.footer .links_box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.footer .paragraph {
  font-size: 12px;
  display: flex;
}

.paragraph .address a p {
  margin-bottom: 0px;
}

.footer .links_box ul a {
  color: #eeeeee;
}

.footer .links_box ul a:hover {
  color: #e6b156;
  /* text-decoration: underline; */
}

.footer .paragraph i {
  margin-right: 10px;
  color: #e6b156;
}

.footer .our_office ul {
  margin: 0;
}

.footer .our_office .paragraph a {
  color: #eeeeee;
}

/* .footer .our_office .paragraph i {
} */

.footer .our_office .address_flex {
  display: flex;
  margin: 0;
}

.footer .our_office .paragraph a:hover {
  color: white;
}

.footer_bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_bottom .copyright {
  font-size: 13px;
}

.footer-social {
  color: #e6b156;
  font-size: 19px;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px;

}

.parent_icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 40px;
  gap: 10px;
  /* border: 1px solid; */
}

.footer_bottom .footer-bottom-share {
  /* display: grid; */
  grid-template-columns: repeat(4, 1fr);
  column-gap: 20px;
  font-size: 15px;
}

.footer_bottom .footer-bottom-share a {
  color: white;
}

.why_choose_container {
  width: 100%;
}

.why_choose_container h1 {
  font-size: 35px;
  text-align: center;
  color: #e73c42;
}

.why_choose_flex {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3rem;
  margin-top: 3rem;

}

.why_choose_box {
  /* border: 1px solid gray; */
  padding: 2rem;
  border-radius: 10px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

.why_choose_box p {
  font-size: 12px;
}

.why_choose_box h4 {
  font-size: 14px;
}

/* .product_container{
  display: flex;
  justify-content: center;
  font-size: 14px;
  text-align: center;
  flex-wrap: wrap;
  gap: 30px;
}

.product_type{
  width: 200px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  border-radius: 10px;
  padding: 10px;
}

.img_container{
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
  border-radius: 10px;
  overflow: hidden;
}

.color_container{
  background-color: red;
}

.img_container img{
  width: 100%;
  transition: all .5s ease;
}

.img_container img:hover{
  scale: 1.3;
} */
.section_container {
  background-color: rgb(216, 212, 212);
}

.product_container {
  background-image: url("../images/product/pbg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  /* padding: 20px 0; */
  /* border: 1px solid; */
}

.product_container>h3 {
  font-size: 35px;
  text-align: center;
  margin-bottom: 3rem;
  color: white;
}

.product_txt {
  display: flex;
  /* align-items: center; */
  flex-direction: column;
  justify-content: center;
  padding: 4rem;
  color: white;
}

.product_txt_child {
  width: 80%;
  /* border: 1px solid red; */
  margin: 0 auto
}

.product_txt_child p {
  line-height: 2.3rem;
  font-size: 15px;
}

.product_txt h3 {
  text-align: left;
  font-size: 30px;
}

/* .product_txt p{
  font-size: 14px;
} */

.product_flex {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* margin-bottom: 3rem; */
}

.product_img {
  /* border: 1px solid; */
  /* padding: 4rem; */
  overflow: hidden;
}

.product_img img {
  width: 100%;
  /* height: 100%; */
  transition: all .9s ease-in-out;
}

.product_img img:hover {
  scale: 1.5;
}

.video_container {
  width: 50%;
  height: 450px;
  margin: 0 auto;
  cursor: pointer;
  display: block;
}


/* ===================== media query start ===================== */

@media(min-width: 1600px) {
  .header .navbar a {
    font-size: 17px;
    color: #505050;
    text-transform: capitalize;
    margin: 0 2rem;
  }

  .header .logo img {
    width: 75%;
  }
}

@media(max-width: 1400px) {
  .projects .box-container {
    /* width: 100%; */
    display: -ms-grid;
    display: grid;
    /* -ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit]; */
    /* grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); */
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
  }
}

@media (max-width: 1200px) {
  .header {
    padding: 1.5rem 2rem;
  }

  section {
    padding: 3rem 5%;
  }

  footer {
    padding: 1rem 5%;
  }
}


@media (max-width: 991px) {
  html {
    font-size: 55%;
  }

  section {
    padding: 3rem 2rem;
  }

  footer {
    padding: 1rem 2rem;
  }

  .header #menu-btn {
    display: inline-block;
    font-size: 20px;
    background-color: rgb(222, 219, 219);
    padding: 8px 10px;
    border-radius: 3px;
  }

  .header .navbar {
    position: absolute;
    top: 99%;
    left: 0;
    right: 0;
    background: var(--white);
    border-top: var(--border);
    border-bottom: var(--border);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    -webkit-transition: 0.2s linear;
    transition: 0.2s linear;
    display: flex;
    flex-direction: column;
    justify-content: left;
  }

  .header .navbar.active {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }

  /* .dropdown-content{
    left: 12%;
    top: 45%;
    padding-top: 0;
  } */
  .header .navbar a {
    display: block;
    margin: 2rem;
  }

  .projects .box-container {
    /* width: 100%; */
    display: -ms-grid;
    display: grid;
    /* -ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit]; */
    /* grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); */
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }

  .product_container {}
}

@media (max-width: 768px) {
  .header .logo {
    width: 27%;
  }

  .header .search-form {
    width: 90%;
  }

  .header .login-form {
    width: 90%;
  }

  .home .slide {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .home .slide .content {
    text-align: center;
  }

  .home .slide .content h3 {
    font-size: 3rem;
  }

  .footer {
    grid-template-columns: repeat(1, 1fr);
  }

  .footer .about_us {
    margin-bottom: 12px;
  }

  .footer .links {
    margin-bottom: 12px;
  }

  .why_choose_flex {
    grid-template-columns: repeat(2, 1fr);
  }

  .product_flex {
    display: flex;
    flex-direction: column;
  }

  .producr_direction {
    flex-direction: column-reverse;
  }

  .video_container {
    width: 100%;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }

  .about .row .content h3 {
    font-size: 2.5rem;
  }

  .footer {
    grid-template-columns: repeat(1, 1fr);
  }

  .footer .about_us {
    margin-bottom: 12px;
  }

  .footer .links {
    margin-bottom: 12px;
  }

  .footer_bottom {
    flex-direction: column;
  }

  .footer_bottom .copyright p {
    font-size: 14px;
  }

  .footer-bottom-share a {
    font-size: 2rem;
  }

  .dropdown-content {
    left: 39%;
    top: 45%;
    padding-top: 0;
  }

  .header .navbar a {
    display: block;
    margin: 2rem;
  }

  .projects .box-container {
    /* width: 100%; */
    display: -ms-grid;
    display: grid;
    /* -ms-grid-columns: (minmax(30rem, 1fr)) [auto-fit]; */
    /* grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr)); */
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
  }

  .product_type {
    width: 100%;
  }

  .why_choose_flex {
    grid-template-columns: repeat(1, 1fr);
  }
}